package com.connor.erp.ProcessImport.ProcessAddTransferToERP;

import java.util.List;
import java.util.Map;

public class RootEntry {
	private String assembly_item;
	private List<Map<String,String>> RouteLine;
	public List<Map<String,String>> getRouteLine() {
		return RouteLine;
	}
	public void setRouteLine(List<Map<String,String>> RouteLine) {
		this.RouteLine = RouteLine;
	}
	public String getAssembly_item() {
		return assembly_item;
	}
	public void setAssembly_item(String assembly_item) {
		this.assembly_item = assembly_item;
	}
}
